@charset "UTF-8";

/*---------------------------------------------

CSS

for Club Secondary-nav layout

---------------------------------------------*/

/* Secondary-nav(Club) */

div#secondary-nav {
	float: left;
	width: 210px;
}

div#secondary-nav ul#club {
	list-style: none;
	padding:0 0 10px 0;
}

div#secondary-nav ul#club li {
	width: 210px;
	height:31px;
	overflow:hidden;
}

div#secondary-nav ul#club li#college {
	height:46px;
	padding:0 0 5px 0;
}


/* Secondary-nav(Contents) */
div#secondary-nav ul#sub {
	width:209px;
	list-style: none;
	border:1px #E2E2E2 solid;
	border-left:none;
	border-top:none;
	border-bottom:none;
	background: url(../club_images/sub_menubg02_bot.jpg) #FFF no-repeat left bottom;
	padding:0 0 2px 0;
}

div#secondary-nav ul#sub li {
	line-height:1.3;
	width: 209px;
	background: url(../club_images/sub_menubg02.jpg) #FFF no-repeat left top;
}

div#secondary-nav ul#sub li a {
	display: inline-block;
	width: 181px;
	color: #191e9b;
	background: url(../club_images/arrow.gif) no-repeat 10px;
	padding:12px 8px 10px 20px;
}

div#secondary-nav ul#sub li a:visited  {
	color: #6366ce;
}

div#secondary-nav ul#sub li a:hover {
	text-decoration: underline;
	background: url(../club_images/arrow.gif) #F5F5F5 no-repeat 10px;
}


div#secondary-nav ul#sub li.on {
	background:#E2E2E2;
}

div#secondary-nav ul#sub li.on a {
	color: #333;
}

div#secondary-nav ul#sub li.on a:visited  {
	color: #333;
}

div#secondary-nav ul#sub li.on a:hover {
	text-decoration:none;
}


div#secondary-nav ul#sub li ul#inner {
	line-height:1.3;
	background: url(../club_images/sub_menubg02.jpg) #FFF no-repeat left top;
}

div#secondary-nav ul#sub li ul#inner li {
	width: 209px;
	list-style:none;
	border-top:1px #BBB dotted;
}

div#secondary-nav ul#sub li ul#inner li a {
	display: inline-block;
	width: 181px;
	color: #191e9b;
	padding:8px 8px 6px 20px;
	background:#F5F5F5;
}

div#secondary-nav ul#sub li ul#inner li a:visited  {
	color: #6366ce;
}

div#secondary-nav ul#sub li ul#inner li a:hover {
	text-decoration: underline;
}


